Subject: Re: [PATCH RFC 00/11] Introduce git-history(1) command for easy history editing

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 20 Aug 2025 08:54:33 +0200

On Tue, Aug 19, 2025 at 05:28:48PM -0400, D. Ben Knoble wrote:
> On Tue, Aug 19, 2025 at 6:57 AM Patrick Steinhardt <[email-masked]> wrote:
> >
> > Hi,
> >
> > over recent months I've been playing around with Jujutsu quite
> > frequently. While I still prefer using Git, there's been a couple
> > features in it that I really like and that I'd like to have in Git, as
> > well.
> 
> Excellent! I'm looking forward to reading this series and playing with it.
> 
> Unfortunately, patches 8–11 got dropped on their way to me (but I see
> the lore archive has them). Odd. (Not in spam or deleted messages,
> either.)

It's a common issue with GMail that mails from the LKML get rate limited
quite aggressively. Konstantin Ryabitsev (kernel.org admin) often gives
the recommendation to not use GMail for mailing lists.

Patrick